bases:
  - ../../base
namespace: jobtech-atlas-landingpage-develop
images:
  - name: docker-images.jobtechdev.se/jobtech-atlas-landingpage/jobtech-atlas-landingpage:latest
    newName: registry.gitlab.com/arbetsformedlingen/taxonomy-dev/frontend/jobtech-atlas-landingpage/master
    newTag: 2e08b4cfdf035178969c9bd19195ab16e4efec08
